package com.casic.dcms.mvp.presenter;

public interface ICaseListPresenter {
    void onReadyRetrofitRequest(String eorc, String casetypeCode, String casetypeDetailCode,
                                String caseState, String registerTimeBegin, String registerTimeEnd,
                                String isShopCase, int offset);

    void disposeRetrofitRequest();
}
